import request from '@/utils/request'
// 危险源列表
export function safetyhazardLists(params: any) {
    return request.get({ url: '/safety.safety_hazard/lists', params })
}

// 添加危险源
export function safetyhazardAdd(params: any) {
    return request.post({ url: '/safety.safety_hazard/add', params })
}

// 编辑危险源
export function safetyhazardEdit(params: any) {
    return request.post({ url: '/safety.safety_hazard/edit', params })
}

// 删除危险源
export function safetyhazardDelete(params: any) {
    return request.post({ url: '/safety.safety_hazard/delete', params })
}

// 危险源详情
export function safetyhazardDetail(params: any) {
    return request.get({ url: '/safety.safety_hazard/detail', params })
}